.banner-join {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #aaaaaa;
  background: transparent !important;
  padding: 31px 25px !important;
  .text-banner {
    text-align: center;
    h3,
    a {
      //color: #fff;
    }
  }
}
.title-approve-register {
  text-align: center;
  margin: 20px 0;
  border: 1px solid #aaaaaa;
  padding: 20px 0;
  p {
    margin: 0;
    padding: 10px 0;
  }
}

.main-fistar-campaign {
  margin-top: 30px;
  @media screen and (max-width: 768px) {
    margin-top: 90px;
  }
  .top-fistar-campaign {
    text-align: center;
    margin-bottom: 70px;
    @media screen and (max-width: 480px) {
      margin-bottom: 40px;
    }

    p {
      font-size: 24px;
      color: #333333;
      font-weight: lighter;
      @media screen and (max-width: 480px) {
        font-size: 16px;
      }
    }

    .title {
      font-size: 48px;
      color: #333333;
      font-weight: bold;
      @media screen and (max-width: 480px) {
        font-size: 28px;
      }
    }
  }
  .col-lg-4 {
    padding: 0 25px;

    @media screen and (max-width: 768px) {
      padding: 0 30px;
    }
  }
  .card-campaign {
    transition: 0.3s;
    margin-bottom: 50px;
    transition: 0.3s;
    .img-card {
      overflow: hidden;
      position: relative;
      transition: 0.3s;
      &::before {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #000;
        top: 0;
        left:0 ;
        z-index: 9;
        content: "";
        opacity: 0.4;
        display: none;
      }
      &:hover::before {
        display: block;
      }
      &:hover img {
        transform: scale(1);
      }
      a{
        height: 100%;
        display: block;
        z-index: 999;
        position: absolute;
        width: 100%;
      }
      img {
        width: 100%;
        height: 14em;
        transform: scale(1.1);
        transition: .3s;
      }
    }
    .body-campaign {
      flex: inherit;
      h5 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        a {
          font-size: 28px;
          font-weight: 500;
          color: #252525;

          @media screen and (max-width: 480px) {
            font-size: 18px;
          }
        }
      }
      p {
        color: #787878;
        font-size: 14px;
        font-weight: 300;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        line-height: 20px;
        height: 40px;
        display: -webkit-box;
        -webkit-box-orient: inherit;
      }
    }
    .card-footer {
      background: transparent;
      padding: 15px 50px;
      .solical-item {
        display: flex;
        justify-content: space-between;
        .item {
          font-size: 14px;
          color: #787878;
          font-weight: 400;
          img {
            margin-right: 7px;
          }
        }
      }
    }
  }
}
.title-campaign-head {
  font-size: 28px;
}
